Update of patch #4072 (project freeciv):

         Planned Release: 2.3.5, 2.4.1, 2.5.0, 2.6.0 => 2.4.1, 2.5.0, 2.6.0   


    _______________________________________________________

Follow-up Comment #1:

Removing mature 2.3 from the targets as anyone packaging freeciv-2.3 has
certainly already resolved the issue by themselves for the earlier releases,
and our fix would only break things.

    _______________________________________________________

Reply to this item at:

  <http://gna.org/patch/?4072>

_______________________________________________
  Message sent via/by Gna!
  http://gna.org/


_______________________________________________
Freeciv-dev mailing list
Freeciv-dev@gna.org
https://mail.gna.org/listinfo/freeciv-dev

Reply via email to